TU-007 Bulletin Details
Bulletin ID TU-007
Title Adobe shockwave player update
Summary The Adobe shockwave player update addresses critical security vulnerabilities
Knowledgebase

List of Patches

S.No Patch Name Severity
1sw_lic_full_installer_12.2.5.195.msiCritical
2sw_lic_full_installer_12.2.5.196.msiCritical
3Shockwave_PreReqHandler.exeCritical
4sw_lic_full_installer_12.2.7.197.msiCritical
5sw_lic_full_installer_12.2.8.198.msiCritical
6sw_lic_full_installer_12.2.9.199.msiCritical
7sw_lic_full_installer_12.3.1.201.msiCritical
8sw_lic_full_installer_12.3.2.202.msiCritical
9sw_lic_full_installer_12.3.3.203.msiCritical
10sw_lic_full_installer_12.3.4.204.msiCritical

Disclaimer: This webpage is intended to provide you information about patch announcement for certain specific software products. The information is provided "As Is" without warranty of any kind. The links provided point to pages on the vendors websites. You can get more information by clicking the links to visit the relevant pages on the vendors website.